"PROCESSES" = "PROSESSEJA";
"CPU" = "Prosessori";
"Idle" = "Käyttämättä";
"Processes" = "Prosesseja";
"Time Sleeping" = "Epäaktiivinen";
"User" = "Käyttäjä";
"Powered Off" = "Sammutettu";
"Temperature" = "Lämpötila";
"Memory" = "Muisti";
"UPTIME" = "Tietokoneen päälläoloaika";
"Threads" = "Säikeitä";
"Time Awake" = "Aktiivinen";
"OTHER" = "MUU";
"Uptime" = "Tietokoneen Päälläoloaika";
"Powered On" = "Päällä";
"Frames Per Second" = "Kehyksiä/sekunti";
"System" = "Järjestelmä";
"Processor" = "Prosessori";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

